[Config]
ProductName=Vista Extended Kernel March 2023 Update Release
MinBuildNumber=6003
MaxBuildNumber=6003

[FileExistingNative]
advapi32.dll
bcrypt.dll
ci.dll
dwmapi.dll
DWrite.dll
dxgi.dll
kernel32.dll
ntdll.dll
ntoskrnl.exe
ole32.dll
gdi32.dll
powrprof.dll
shell32.dll
user32.dll
userenv.dll
uxtheme.dll
winload.efi
winload.exe
api-ms-win-core-fibers-l1-1-0.dll
api-ms-win-core-synch-l1-2-0.dll
[FileNewNative]
gdi33.dll
ntk32.dll
jobsrv.exe
useren0.dll
dwritent10.dll
dwritent60.dll
api-ms-win-core-delayload-l1-1-0.dll
api-ms-win-core-delayload-l1-1-1.dll
api-ms-win-core-memory-l1-1-5.dll
api-ms-win-core-memory-l1-1-6.dll
api-ms-win-core-winrt-error-l1-1-0.dll
api-ms-win-core-winrt-error-l1-1-1.dll
api-ms-win-core-winrt-l1-1-0.dll
api-ms-win-core-winrt-string-l1-1-0.dll
api-ms-win-shcore-scaling-l1-1-1.dll
dxgiext.dll
kernel33.dll
shcore.dll
[FileExistingWOW64]
kernel32.dll
powrprof.dll
ole32.dll
shell32.dll
ntdll.dll
user32.dll
uxtheme.dll
dwmapi.dll
ws2_32.dll
[FileNewWOW64]
kernel33.dll
ntext.dll
ntk32.dll
ws2_33.dll
shell33.dll
user33.dll
[WrapperMUINative]
[WrapperMUIWOW64]
user32.dll.mui|user33.dll.mui
shell32.dll.mui|shell33.dll.mui
kernel32.dll.mui|kernel33.dll.mui
ws2_32.dll.mui|ws2_33.dll.mui